AVG-1351 log

Package go-ethereum
Status Fixed
Severity Medium
Type denial of service
Affected 1.9.24-2
Fixed 1.9.25-1
Current 1.10.26-1 [community]
Ticket None
Created Fri Dec 11 17:58:56 2020
Issue Severity Remote Type Description
CVE-2020-26264 Medium Yes Denial of service
In go-ethereum before version 1.9.25, a denial-of-service vulnerability can make a LES server crash via malicious GetProofsV2 request from a connected LES...